.homeFooter {
    margin-top:60px;
}

#mgm-footer-wrap.mgm-gray-frame {
    margin-top:10px;
}

#mgm-full-site-info {
    background-color:transparent !important;
}

#mgm-full-site-info .site-info.row{
    float:left;
}
#mgm-header-opacity{
    background-color:transparent !important;
}
.mgm-logo-wrap{
    float:left;
}

.rpwe-block ul{
list-style: none;
margin-left: 0;
padding-left: 0;
}

.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline;
text-decoration: none;
}

.rpwe-block h3{
background: none;
clear: none;
margin-bottom: 0;
margin-top: 0;
font-weight: 400;
font-size: 12px;
line-height: 1.5em;
}

.rpwe-thumb{
border: 1px solid #eee;
box-shadow: none;
margin: 2px 10px 2px 0;
padding: 3px;
}

.rpwe-summary{
font-size: 12px;
}

.rpwe-time{
color: #bbb;
font-size: 11px;
}

.rpwe-comment{
color: #bbb;
font-size: 11px;
padding-left: 5px;
}

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}


.rpwe-block ul{
list-style: none;
margin-left: 0;
padding-left: 0;
}

.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline;
text-decoration: none;
}

.rpwe-block h3{
background: none;
clear: none;
margin-bottom: 0;
margin-top: 0;
font-weight: 400;
font-size: 12px;
line-height: 1.5em;
}

.rpwe-thumb{
border: 1px solid #eee;
box-shadow: none;
margin: 2px 10px 2px 0;
padding: 3px;
}

.rpwe-summary{
font-size: 12px;
}

.rpwe-time{
color: #bbb;
font-size: 11px;
}

.rpwe-comment{
color: #bbb;
font-size: 11px;
padding-left: 5px;
}

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}


#commentform .cptch_block  label{
    display:block;
}
#commentform .cptch_block > br{
    display:none;
}
body.home .contentSafe .entry-block.boxed {
    min-height: 235px;
}

#mgm-full-site-info .site-info.row.right{float:right;}



#pwd:-webkit-autofill {
    background-color: white !important;
}
input:-webkit-autofill {
    background-color: white !important;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.lwa-status a{
    color:#428bca
}
span.wpcf7-not-valid-tip,.wpcf7-validation-errors{
    background:#FFF !important
}

.wpcf7 .wpcf7-validation-errors {
position:relative;
top:4px
}

#nav-clone .mgm-logo{
background:#FFF !important
}
#nav-clone .main-navigation{
    padding-left:295px
}
#nav-clone .scrollup {
    background:#296196 !important
}
#searchError{
   background: #296196 none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    font-size: 11px;
    left: 56px;
    line-height: 17px;
    min-width: 170px;
    padding: 10px;
    position: absolute;
    text-align: center;
    top: 44px;
}

#searchError::after{
        position: absolute;
    content: " ";
    left: 50%;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 20px solid #296196;
    top: -10px;
    margin-left: -10px;
}

.nav-wrap#nav-clone .mgm-logo img{
       max-height: inherit;
    height: auto;
    width: 100%;
    max-width: inherit;
}
.nav-wrap#nav-clone .mgm-logo{
    max-width:295px
}

@media all and (max-width: 1024px) {
    .nav-wrap#nav-clone .mgm-logo{
    max-width:200px
}
    #nav-clone .main-navigation{
    padding-left:200px
}
}